Results 1 to 9 of 9

Thread: kopete: icq client too old

  1. #1

    Default kopete: icq client too old

    Hi all!
    This is a very old problem of all ICQ clients. KDE bug tracking system know it and resolve, but when I download the latest release (kde4-kopete-4.0.4-19.22) from SUSE repository ( http://download.opensuse.org/reposit...enSUSE_11.0/): the problem does not disappeare!!!

    What the problem? I deinstall kopete and install it again - nothing change. Is someone have the same problem or I am the last?

  2. #2
    Join Date
    Jun 2008
    Location
    Taiwan
    Posts
    150

    Default Re: kopete: icq client too old

    I can ues it but need to retype the password every time when start the kopete program
    Regards,
    Bryan Yu
    http://lifestory.moqin.com/

  3. #3
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,357
    Blog Entries
    15

    Default Re: kopete: icq client too old

    On Thu, 17 Jul 2008 12:16:05 GMT
    Maxoid1 <Maxoid1@no-mx.forums.opensuse.org> wrote:

    >
    > Hi all!
    > This is a very old problem of all ICQ clients. KDE bug tracking system
    > know it and resolve, but when I download the latest release
    > (kde4-kopete-4.0.4-19.22) from SUSE repository (
    > http://tinyurl.com/58w58o the problem does not disappeare!!!
    >
    > What the problem? I deinstall kopete and install it again - nothing
    > change. Is someone have the same problem or I am the last?
    >
    >

    Hi
    Didn't ICQ change the protocol they use? I recommend trying pidgin
    (2.4.3) from the GNOME community repository.

    --
    Cheers Malcolm (Linux Counter #276890)
    SLED 10 SP2 i586 Kernel 2.6.16.60-0.23-default
    up 20:34, 1 user, load average: 0.09, 0.23, 0.58
    GPU GeForce Go 6600 TE/6200 TE Version: 173.14.09


  4. #4

    Default Re: kopete: icq client too old

    huh, pidgin in kde isn't good idea.
    try qutIM. it's great IM.
    and it is also in SUSE repos
    (for additional info see qutIM )

  5. #5
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,357
    Blog Entries
    15

    Default Re: kopete: icq client too old

    On Thu, 17 Jul 2008 21:26:04 GMT
    HanRus <HanRus@no-mx.forums.opensuse.org> wrote:

    >
    > huh, pidgin in kde isn't good idea.
    > try qutIM. it's great IM.
    > and it is also in SUSE repos
    > (for additional info see 'qutIM' (http://qutim.org) )
    >
    >

    Hi
    It isn't? Please enlighten me?

    --
    Cheers Malcolm (Linux Counter #276890)
    SLED 10 SP2 i586 Kernel 2.6.16.60-0.23-default
    up 1 day 6:30, 1 user, load average: 0.23, 0.33, 0.60
    GPU GeForce Go 6600 TE/6200 TE Version: 173.14.09


  6. #6

    Default Re: kopete: icq client too old

    Quote Originally Posted by malcolmlewis View Post
    On Thu, 17 Jul 2008 21:26:04 GMT
    HanRus <HanRus@no-mx.forums.opensuse.org> wrote:

    >
    > huh, pidgin in kde isn't good idea.
    > try qutIM. it's great IM.
    > and it is also in SUSE repos
    > (for additional info see 'qutIM' (qutIM) )
    >
    >

    Hi
    It isn't? Please enlighten me?

    --
    Cheers Malcolm (Linux Counter #276890)
    SLED 10 SP2 i586 Kernel 2.6.16.60-0.23-default
    up 1 day 6:30, 1 user, load average: 0.23, 0.33, 0.60
    GPU GeForce Go 6600 TE/6200 TE Version: 173.14.09
    OpenSUSE


    Index of /repositories/home:/HighwayStar:/KDE
    Index of /repositories/KDE:/Qt43
    Index of /repositories/KDE:/Qt44
    Index of /repositories/KDE:/Qt45

  7. #7
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,357
    Blog Entries
    15

    Default Re: kopete: icq client too old

    On Fri, 18 Jul 2008 03:16:03 GMT
    HanRus <HanRus@no-mx.forums.opensuse.org> wrote:

    >
    > malcolmlewis;1841238 Wrote:
    > > On Thu, 17 Jul 2008 21:26:04 GMT
    > > HanRus <HanRus@no-mx.forums.opensuse.org> wrote:
    > >
    > > >
    > > > huh, pidgin in kde isn't good idea.
    > > > try qutIM. it's great IM.
    > > > and it is also in SUSE repos
    > > > (for additional info see 'qutIM' ('qutIM' (http://qutim.org)) )
    > > >
    > > >

    > > Hi
    > > It isn't? Please enlighten me?
    > >
    > > --
    > > Cheers Malcolm (Linux Counter #276890)
    > > SLED 10 SP2 i586 Kernel 2.6.16.60-0.23-default
    > > up 1 day 6:30, 1 user, load average: 0.23, 0.33, 0.60
    > > GPU GeForce Go 6600 TE/6200 TE Version: 173.14.09

    > OpenSUSE
    >
    >
    > 'Index of /repositories/home:/HighwayStar:/KDE'
    > (http://download.opensuse.org/reposit...hwayStar:/KDE/)
    > 'Index of /repositories/KDE:/Qt43'
    > (http://download.opensuse.org/repositories/KDE:/Qt43/)
    > 'Index of /repositories/KDE:/Qt44'
    > (http://download.opensuse.org/repositories/KDE:/Qt44/)
    > 'Index of /repositories/KDE:/Qt45'
    > (http://download.opensuse.org/repositories/KDE:/Qt45/)
    >
    >

    Hi
    Looks like a nice application. My original question was regarding
    pidgin and is there some technical reason as to why it can't be run
    under the KDE desktop?

    --
    Cheers Malcolm (Linux Counter #276890)
    SLED 10 SP2 i586 Kernel 2.6.16.60-0.23-default
    up 1 day 14:53, 1 user, load average: 0.52, 0.39, 0.25
    GPU GeForce Go 6600 TE/6200 TE Version: 173.14.09


  8. #8

    Default Re: kopete: icq client too old

    Quote Originally Posted by malcolmlewis View Post
    is there some technical reason as to why it can't be run
    under the KDE desktop?
    it can be run without any problems, but it needs gtk libraries. and as you know KDE uses qt, so in your system will be a lot of libriraries only for one app. i don't like to do so)

  9. #9
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    32,357
    Blog Entries
    15

    Default Re: kopete: icq client too old

    On Fri, 18 Jul 2008 13:56:04 GMT
    HanRus <HanRus@no-mx.forums.opensuse.org> wrote:

    >
    > malcolmlewis;1841391 Wrote:
    > >
    > > is there some technical reason as to why it can't be run
    > > under the KDE desktop?it can be run without any problems, but it
    > > needs gtk libraries. and as

    > you know KDE uses qt, so in your system will be a lot of libriraries
    > only for one app. i don't like to do so)
    >
    >

    Hi
    Ahh ok, just a user preference thing :-) That's the good thing about
    linux, you get to choose :-)

    --
    Cheers Malcolm (Linux Counter #276890)
    SLED 10 SP2 i586 Kernel 2.6.16.60-0.23-default
    up 1 day 19:41, 1 user, load average: 0.64, 0.86, 0.62
    GPU GeForce Go 6600 TE/6200 TE Version: 173.14.09


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •